# Generated by Django 2.1.5 on 2020-01-22 22:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('bars', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
        migrations.CreateModel(
            name='OrderItem',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('bar', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='order_items', to='bars.Bar')),
                ('order', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='items', to='orders.Order')),
                ('ref', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='order_items', to='bars.Reference')),
            ],
        ),
    ]
